@import url('ss.css');

html { -webkit-text-size-adjust: none; }

body { 
	background: #000;
	font: normal 14px/1.4em 'Open Sans', sans-serif;
	color: #444;
	padding: 0;
	margin: 0; }

h1, h2, h3, h4, h5, p { padding: 0px; margin: 0px; }

h1 { margin-bottom: 0.5em; font: 400 33px/36px 'Open Sans', sans-serif; color: #333; }
h2 { margin-bottom: 0.8em; font: 600 24px/26px 'Open Sans', sans-serif; color: #8a752d; }
h3 { margin-bottom: 0.8em; font: 400 20px/22px 'Open Sans', sans-serif; color: #333; }
h4 { margin-bottom: 0.8em; font: 400 18px/22px 'Open Sans', sans-serif; color: #333; }
p { margin-bottom: 0.9em; }

a { color: #739c04; text-decoration: none; }
a:hover { color: #739c04; text-decoration: underline; }

hr { height: 1px; color: #eaeaea; background: #eaeaea; border: none; margin-bottom: 0.8em; }

.cLear { clear: both; }
.loggedIn,
.notLoggedIn { display: none; }


/* THEME STYLES --- */

#headerBlock { background: #000; width: auto; margin: 0 auto; padding: 0; position: relative; z-index: 90; }
#topBar { background: #eaeaea; padding: 10px 0; }
#topBar ul { list-style: none; padding: 0; margin: 0 auto; width: 960px; text-align: right; }
#topBar ul li { list-style: none; padding: 0 0 0 10px; margin: 0; text-align: right; display: inline-block; vertical-align: middle; }
#topBar ul li a { color: #333; font-size: 14px; line-height: 20px; text-decoration: none; }
#topBar ul li a.callUs { color: #739c04; font-weight: 600; font-size: 20px; line-height: 20px; text-decoration: none; }
#topBar ul li a:hover { color: #000; }
#headerBar { width: 1100px; margin: 0 auto; height: auto; position: relative; background: #000; }
#logoBar { float: left; width: 100px; height: 105px; padding: 10px 0; }
#headerInfo { float: right; overflow: hidden; padding-top: 30px; }
#headerInfo form.headerForm { padding: 0; margin: 0; float: left; width: 200px; }
#headerInfo input.inputBox { 
	display: block;
	float: left;
	width: 160px;
	height: 35px;
	padding: 0 5px;
	margin: 0;
	background: #333;
	color: #ccc;
	border: none;
	border-radius: 3px 0 0 3px; }
#headerInfo button.buTTon {
	display: block;
	float: left;
	width: 30px;
	height: 35px;
	padding: 0;
	margin: 0;
	background: #333;
	color: #ccc;
	border: none;
	text-align: center;
	cursor: pointer;
	border-radius: 0 3px 3px 0; }
#headerInfo button.buTTon:hover { background: #8a752d; }
#headerInfo div.miniCart { padding: 0; margin: 0 0 0 15px; float: left; }
#headerInfo div.miniCart a { display: block; float: left; padding: 0 10px; text-decoration: none; }
#headerInfo a.miniCartLink { background: #8a752d; color: #fff; line-height: 35px; border-radius: 3px 0 0 3px;  }
#headerInfo a.checkoutLink { color: #8a752d; border: 1px solid #8a752d; line-height: 33px; border-radius: 0 3px 3px 0; text-transform: uppercase; }

#navBlock { display: block; width: auto; height: auto; position: absolute; bottom: 0; right: 0; z-index: 99; clear: both; }
#navBar { width: auto; margin: 0 auto; background: transparent; position: relative; float: right; border-top: 1px solid #333; }
#navBlock #mobileNav { display: none; }
ul.mainMenu { 
	width: auto;
	height: 42px;
	padding: 0 0 0 0;
	margin: 0 auto;
	list-style: none;
	z-index: 100;
	float: none; }
ul.mainMenu * { margin: 0; padding: 0; list-style: none; z-index: 100; }
ul.mainMenu ul { position: absolute; top: -999em; width: 200px; }
ul.mainMenu li:hover { visibility: inherit; }
ul.mainMenu a { display: block; position: relative; text-decoration: none; }
ul.mainMenu li:hover ul,
ul.mainMenu li.sfHover ul { left: -1px; top: 42px; z-index: 99; }
ul.mainMenu li.last:hover ul,
ul.mainMenu li.last.sfHover ul { left: auto; right: 0; top: 42px; z-index: 99; }
ul.mainMenu li:hover li ul,
ul.mainMenu li.sfHover li ul { top: -999em; }
ul.mainMenu li li:hover ul,
ul.mainMenu li li.sfHover ul { left: 200px; top: 0; }
ul.mainMenu li li:hover li ul,
ul.mainMenu li li.sfHover li ul { top: -999em; }
ul.mainMenu li li li:hover ul,
ul.mainMenu li li li.sfHover ul { left: 200px; top: 0; }
ul.mainMenu li {
	float: left;
	position: relative;
	margin: 0;
	padding: 0;
	display: block;
	list-style: none;
	text-align: center; }
ul.mainMenu > li.first { display: none; }
ul.mainMenu li a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
	font: 700 14px/42px 'Open Sans', sans-serif;
	padding: 0 11px;
	display: block; }
ul.mainMenu li ul { z-index: 100; padding: 10px; background: #000; }
ul.mainMenu li li.first, 
ul.mainMenu li li.last, 
ul.mainMenu li li { margin: 0px auto; background: #000; width: 100%; border-bottom: 1px solid #444 !important; }
ul.mainMenu li li a {
	padding: 8px 15px 8px 15px !important;
	font: 400 14px/14px 'Open Sans', sans-serif;
	text-align: left;
	text-shadow: none;
	text-transform: none;
	color: #fff;
	border: none; }
ul.mainMenu li:hover,
ul.mainMenu li.sfHover,
ul.mainMenu li a:focus,
ul.mainMenu li a:hover,
ul.mainMenu li a:active,
ul.mainMenu li.sfHover > a { background: #8a752d; }
ul.mainMenu li li:hover,
ul.mainMenu li li.sfHover,
ul.mainMenu li li a:focus,
ul.mainMenu li li a:hover,
ul.mainMenu li li a:active,
ul.mainMenu li li.sfHover > a { background: #8a752d; color: #fff; }
ul.mainMenu li li li:hover,
ul.mainMenu li li li.sfHover,
ul.mainMenu li li li a:focus,
ul.mainMenu li li li a:hover,
ul.mainMenu li li li a:active,
ul.mainMenu li li li.sfHover > a { background: #8a752d; color: #fff; }
span.submenuTrigger,
button.homeBtn { display: none; }

#mainBlock { background: #fff; width: auto; margin: 0 auto; padding: 0; position: relative; z-index: 50; }
.contentBar { padding: 40px 0; margin: 0 auto; width: 960px; }
.greySection { background: #f7f8f8; box-shadow: inset 0 0 20px rgba(0,0,0,0.1); }

#footerBlock { width: auto; margin: 0 auto; padding: 0; position: relative; z-index: 40; }
#footerTop { background: #8a752d; width: auto; margin: 0; padding: 0; position: relative; }
#footerTop .contentBar { overflow: hidden; }
#footerTop form.footerSubscribe { padding: 0; margin: 0; float: left; width: 360px; }
#footerTop form label { float: left; width: 160px; line-height: 35px; color: #fff; text-transform: uppercase; }
#footerTop input.inputBox { 
	display: block;
	float: left;
	width: 160px;
	height: 35px;
	padding: 0 5px;
	margin: 0;
	background: #fff;
	color: #333;
	border: none;
	border-radius: 3px 0 0 3px; }
#footerTop button.buTTon {
	display: block;
	float: left;
	width: 30px;
	height: 35px;
	padding: 0;
	margin: 0;
	background: #000;
	color: #fff;
	border: none;
	text-align: center;
	cursor: pointer;
	border-radius: 0 3px 3px 0; }
#footerTop button.buTTon:hover { background: #555; }
#footerTop ul.socialIcons { float: right; width: auto; list-style: none; padding: 0; margin: 0; overflow: hidden; }
#footerTop ul.socialIcons li { float: left; padding: 0; margin: 0 0 0 10px; }
#footerTop ul.socialIcons li a { 
	display: block;
	font-size: 20px;
	line-height: 20px;
	color: #fff;
	background: #000;
	padding: 10px;
	width: 20px;
	text-align: center;
	border-radius: 2em; }
#footerTop ul.socialIcons li a:hover { background: #555; }
#footerBar { overflow: hidden; }
#footerBar .footerLinks { float: left; width: 25%; font: 400 13px/1.8em 'Open Sans', sans-serif; color: #999; }
#footerBar .footerLinks h3 { font: 600 15px/1.2em 'Open Sans', sans-serif; color: #eee; text-transform: uppercase; }
#footerBar .footerLinks a { color: #eee; }
#footerBar .footerLinks ul { list-style: none; padding: 0; margin: 0; }
#footerBar .footerLinks ul li { list-style: none; padding: 0; margin: 0; color: #eee; }
#footerBar .footerLinks.copyright { text-align: right; float: right; }






/* // -- PLUGIN STYLES -- // */
#fullBannerBox  { width: 100%; height: 410px; position: relative; z-index: 70; overflow: hidden; }
#fullBanner { width: 100%; height: 100%; }
#fullBanner .bannerSlide { width: 100%; height: 100%; /* background-size: auto 100% !important; */ background-size: cover !important; }
#fullBanner .bannerSlideTxt { 
	position: absolute;
	top: 30%;
	left: 20%;
	padding: 20px;
	background: rgba(255,255,255,0.1);
	color: #ffffff;
	font: 400 30px/30px 'Open Sans', sans-serif;
	text-shadow: 1px 1px 4px rgba(0,0,0,0.5); }
#fullBanner .bannerSlideTxt h3 { color: #ffffff; text-transform: uppercase; font: 600 60px/50px 'Open Sans', sans-serif; margin: 0; }
#fullBannerBox .cycle-prev,
#fullBannerBox .cycle-next { 
	font-size: 60px;
	line-height: 60px;
	background: rgba(255,255,255,0.3);
	color: #fff;
	position: absolute;
	top: 40%;
	display: block;
	width: 50px;
	padding: 5px 0px 3px 0px;
	height: auto;
	z-index: 100;
	text-decoration: none;
	text-align: center; }
#fullBannerBox .cycle-prev { left: -50px; border-radius: 0px 4px 4px 0px; transition: left 0.2s linear; }
#fullBannerBox .cycle-next { right: -50px; border-radius: 4px 0px 0px 4px; transition: right 0.2s linear; }
#fullBannerBox:hover .cycle-prev { left: 0px; }
#fullBannerBox:hover .cycle-next { right: 0px; }
#fullBannerBox .cycle-prev.disabled,
#fullBannerBox .cycle-next.disabled { color: #cccccc; }
@media (max-width: 1040px) {
#fullBannerBox  { height: 380px; }
#fullBanner .bannerSlideTxt { top: 30%;	left: 20%; }
}
@media (max-width: 840px) {
#fullBannerBox  { height: 340px; }
}

@media (max-width: 640px) {
#fullBannerBox  { height: 240px; }
#fullBanner .bannerSlideTxt { top: 20%;	left: 10%; }
#fullBanner .bannerSlideTxt h3 { font: 600 40px/30px 'Open Sans', sans-serif; }
}
@media (max-width: 360px) {
#fullBannerBox  { height: 180px; }
#fullBannerBox .cycle-prev,
#fullBannerBox .cycle-next { font-size: 30px; line-height: 30px; }
}

.featuredItems.pageFeed { width: 100%; height: auto; position: relative; }
.featuredItems.pageFeed h2 { text-align: center; }
.featuredItems.pageFeed ul { list-style: none; margin: 0; padding: 0; overflow: hidden; }
.featuredItems.pageFeed ul li.pageFeedItem { width: 23%; padding: 0 1% 0 1%; float: left; }
.featuredItems.pageFeed ul li.pageFeedItem .feedImg { display: block; margin: 0 0 0.6em 0; }
.featuredItems.pageFeed ul li.pageFeedItem img,
.featuredItems.pageFeed ul li.pageFeedItem .feedImg img { width: 100%; height: auto; border:1px solid #dfdfdf; }

@media handheld, only screen and (max-width: 360px) {
.featuredItems.pageFeed ul li.pageFeedItem { width: 48%; padding: 0 1% 0 1%; float: left; }
}

.whatsHot.pageFeed { width: 100%; height: auto; position: relative; }
.whatsHot.pageFeed h2 { text-align: center; }
.whatsHot.pageFeed ul { list-style: none; margin: 0; padding: 0; overflow: hidden; }
.whatsHot.pageFeed ul li.pageFeedItem { width: 31%; padding: 0 1% 0 1%; float: left; }
.whatsHot.pageFeed ul li.pageFeedItem .feedImg { display: block; margin: 0 0 0.6em 0; }
.whatsHot.pageFeed ul li.pageFeedItem img,
.whatsHot.pageFeed ul li.pageFeedItem .feedImg img { width: 100%; height: auto; border:1px solid #dfdfdf; }
.whatsHot.pageFeed ul li.pageFeedItem .feedTtl { display: block; font: 600 16px/1.1em 'Open Sans', sans-serif; color: #000; margin: 0 0 0.6em 0; text-align: center; }

@media handheld, only screen and (max-width: 360px) {
.whatsHot.pageFeed ul li.pageFeedItem { width: 90%; padding: 0 1% 0 1%; float: none; margin: 0 auto; }
}

.bestSellers.pageFeed { width: 100%; height: auto; position: relative; }
.bestSellers.pageFeed h2 { text-align: center; }
.bestSellers.pageFeed ul { list-style: none; margin: 0; padding: 0; overflow: hidden; }
.bestSellers.pageFeed ul li.pageFeedItem { width: 17%; padding: 0 1% 0 1%; float: none; margin-bottom:30px; display:inline-block; vertical-align:top;}
.bestSellers.pageFeed ul li.pageFeedItem .feedImg { display: block; margin: 0 0 0.6em 0; }
.bestSellers.pageFeed ul li.pageFeedItem img,
.bestSellers.pageFeed ul li.pageFeedItem .feedImg img { width: 100%; height: auto; border:1px solid #dfdfdf; }
.bestSellers.pageFeed ul li.pageFeedItem .feedTtl { display: block; font: 400 14px/1.1em 'Open Sans', sans-serif; color: #000; margin: 0 0 0.6em 0; }
.bestSellers.pageFeed ul li.pageFeedItem .feedPrice { font: 600 16px/1.1em 'Open Sans', sans-serif; color: #739c04; }

@media handheld, only screen and (max-width: 640px) {
.bestSellers.pageFeed ul li.pageFeedItem { width: 31%; padding: 0 1%; float: left; }
}

@media handheld, only screen and (max-width: 520px) {
.bestSellers.pageFeed ul li.pageFeedItem { width: 48%; padding: 0 1% 0 1%; float: left; }
}

@media handheld, only screen and (max-width: 360px) {
.bestSellers.pageFeed ul li.pageFeedItem { width: 90%; padding: 0 1% 0 1%; float: none; margin-left: auto; margin-right: auto; display: block;}
}